.key-facts__list ul{
    font-weight: 400;
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 834px;
    margin-left: 0;
    padding-left: 0;
}

.key-facts__list li{
    display: flex;
    gap: 10px;
    align-items: center;
}

.key-facts__list li::before {
    content: "";
    background: url('/wp-content/uploads/2025/03/list-mark-new.svg') center/contain no-repeat;
    height: 32px;
    width: 32px;
    flex-shrink: 0;
}

.key-facts .button {
    min-width: 309px;
}

@media screen and (min-width: 1241px) {
    .key-facts__list ul{
        margin-bottom: 40px;
    }

    .key-facts__item {
        position: relative;
    }

    .key-facts__banner {
        position: absolute;
        width: 559px;
        top: 90px;
        right: 0px;
    }
}



@media screen and (max-width: 1240.99px) {
    .key-facts__banner {
        margin-bottom: 30px;
        max-width: 500px;
        margin-left: auto;
        margin-right: auto;
        display: block;
        width: 100%;
    }
}